<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.jxiop.biz.mapper2.IdxBizHjevMapper">
    <select id="gateWayIdListPV" resultType="java.lang.String">
        select ANALYSIS_GATEWAY_ID from idx_biz_hjev group by ANALYSIS_GATEWAY_ID;
    </select>
</mapper>
